.body .contact{padding:66px 0;}
.body .contact h3{font-size:28px;color:#0a2659;margin-bottom:32px;}
.body .contact ul{}
.body .contact ul li{font-size:16px;color:#2f2f2f;font-weight:300;margin-bottom:38px;}
.body .contact ul li b{color:#113983;display:block;margin-bottom:16px;font-weight:bold;}
.body .contact form{display:block;padding:0 0 20px 0px;background:#eeeeee;}
.body .contact .fields{display:block;margin-bottom:12px;padding:0 20px;}
.body .contact .fields.select{background:#f3f3f3;padding:18px 20px;margin-bottom:22px;}
.body .contact .fields.select label{display:inline-block;vertical-align:middle;line-height:42px;margin-right:16px;}
.body .contact .fields div{display:inline-block;vertical-align:middle;margin-right:30px;}
.body .contact .fields.select select{background:#f8f8f8;display:inline-block;vertical-align:middle;}
.body .contact .fields label{font-size:14px;color:#113983;display:block;margin-bottom:8px;}
.body .contact .fields input[type=text], .body .contact .fields select{width:268px;line-height:42px;padding:0 14px;font-size:14px;color:#113983;display:block;background:#f8f8f8;border:none;height:42px;outline:none;}
.body .contact .fields input::-webkit-input-placeholder, .body .contact .fields textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size:14px;color:#113983;
}
.body .contact .fields input::-moz-placeholder, .body .contact .fields textarea::-moz-placeholder { /* Firefox 19+ */
  font-size:14px;color:#113983;
}
.body .contact .fields input:-ms-input-placeholder, .body .contact .fields textarea:-ms-input-placeholder { /* IE 10+ */
  font-size:14px;color:#113983;
}
.body .contact .fields input:-moz-placeholder, .body .contact .textarea input:-moz-placeholder { /* Firefox 18- */
  font-size:14px;color:#113983;
}
.body .contact .fields textarea{display:block;width:100%;height:214px;padding:10px 14px;background:#f8f8f8;border:none;outline:none;}
.body .contact .captcha{margin-left:20px;display:inline-block;vertical-align:middle;}
.body .contact .btn-sbmt{float:right;margin-right:20px;}
.body .contact .btn-sbmt button{    padding: 0px;
    padding: 0 44px 0 16px;
    display: block;
    background: #17479f;
    font-size: 12px;
    color: #fff;
    line-height: 40px;
    border: none;
    text-transform: uppercase;position:relative;margin-top:30px;}
.body .contact .btn-sbmt button i{position:absolute;right:18px;top:50%;transform: translateY(-50%);}
.body .contact .fields.check { padding: 12px 31px}
.body .contact .fields.check input {}
.body .contact .fields.check label { display: inline-block; color: #444; font-size: 80%} 
/* Base for label styling */
.body .contact .fields.check input[type="checkbox"]:not(:checked),
.body .contact .fields.check input[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}
.body .contact .fields.check input[type="checkbox"]:not(:checked) + label,
.body .contact .fields.check input[type="checkbox"]:checked + label {
    position: relative;
    padding: 5px 0 0 44px;
    cursor: pointer;
    margin-bottom: 4px;
    display: inline-block; 
}
/* checkbox aspect */
.body .contact .fields.check input[type="checkbox"]:not(:checked) + label:before,
.body .contact .fields.check input[type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 1px; top: 0px;
    width: 27px; height: 27px;
    border: 2px solid #c4c4c4;
    background: #ffffff;
    border-radius: 0px;
    box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}
.body .contact .fields.check input.error[type="checkbox"]:not(:checked) + label:before,
.body .contact .fields.check input.error[type="checkbox"]:checked + label:before { 
    border-color:red; 
}
/* checked mark aspect */
.body .contact .fields.check input[type="checkbox"]:not(:checked) + label:after,
.body .contact .fields.check input[type="checkbox"]:checked + label:after {
    content: '✔';
    position: absolute;
    top: 0px; left: 5px;
    font-size: 24px;
    line-height: 1.2;
    color: #009e55;
    transition: all .2s;
}
/* checked mark aspect changes */
.body .contact .fields.check input[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
.body .contact .fields.check input[type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}
/* disabled checkbox */
.body .contact .fields.check input[type="checkbox"]:disabled:not(:checked) + label:before,
.body .contact .fields.check input[type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #999999;
    background-color: #dddddd;
}
.body .contact .fields.check input[type="checkbox"]:disabled:checked + label:after {
    color: #999999;
}
.body .contact .fields.check input[type="checkbox"]:disabled + label {
    color: #aaaaaa;
}
/* accessibility */
.body .contact .fields.check input[type="checkbox"]:checked:focus + label:before,
.body .contact .fields.check input[type="checkbox"]:not(:checked):focus + label:before {
    border: 2px solid #cccccc;
}
/* hover style just for information */
.body .contact .fields.check inputlabel:hover:before {
    border: 2px solid #cccccc!important;
    background: #ffffff}